Subject: Re: Madison Park Essentials Brystol #Ref 20250218003226761
From: Lisa Cresser <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2025 18:36:31 -0500

I purchased it from Amazon. I am using product support from the manufacturer 
Sent from my iPhone

> On Feb 18, 2025, at 5:26 PM, [email-masked] wrote:
> 
> 
> Hello -
> 
> 
> 
> May I know where did you purchase the item?
> 
> 
> 
> Thanks,
> 
> Jerson
> 
> 
> 
> ===============================================================================
> 
> To whom it may concern,
> I purchased the Madison Park Essentials Brystol in Teal Paisley Bed in a bag. Love it.
> I’m redecorating my bedroom and made the bed. I didn’t hang the curtains right away because I was waiting on new shades to arrive. Now I’ve put up the valances and they don’t match. One is approximately a 1/2 in shorter so it doesn’t match. There’s no way I can hide this. I tried to call customer service and was hung up on 2x before I even spoke. Then today I got a woman with absolutely no phone skills and she said she doesn’t handle this. So here I am emailing. I would like the valances replaced. Please let me know what can be done or I’ll have to return the whole set. That has been used.
> Thank you in advance,
> Lisa Cresser
> 631-747-4817
> 89 Gull Dip Road
> Ridge, NY 11961